CVE-2024-26602

Updated: 2024-04-17 21:07:05.71362

Description:

In the Linux kernel, the following vulnerability has been resolved: sched/membarrier: reduce the ability to hammer on sys_membarrier On some systems, sys_membarrier can be very expensive, causing overall slowdowns for everything. So put a lock on the path in order to serialize the accesses to prevent the ability for this to be called at too high of a frequency and saturate the machine.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x 0
CVSS Version 3.x MEDIUM 5.5

Status

OS name Project name Version Score Severity Status Errata Last updated
AlmaLinux 9.2 ESU kernel 5.14.0 5.5 MEDIUM In Testing 2024-03-12 09:49:23
AlmaLinux 9.2 FIPS kernel 5.14.0 5.5 MEDIUM In Testing 2024-03-12 09:49:23
CentOS 6 ELS kernel 2.6.32 5.5 MEDIUM Not Vulnerable 2024-03-15 04:21:48
CentOS 7 ELS kernel 3.10.0 5.5 MEDIUM Needs Triage 2024-03-12 03:51:59
CentOS 8.4 ELS kernel 4.18.0 5.5 MEDIUM Ignored 2024-03-20 09:51:58
CentOS 8.5 ELS kernel 4.18.0 5.5 MEDIUM Ignored 2024-03-20 09:51:58
CloudLinux 6 ELS kernel 2.6.32 5.5 MEDIUM Ignored 2024-03-12 09:49:24
Oracle Linux 6 ELS kernel 2.6.32 5.5 MEDIUM Not Vulnerable 2024-03-15 04:21:48
Ubuntu 16.04 ELS linux-hwe 4.15.0 5.5 MEDIUM Released CLSA-2024:1710946064 2024-03-20 14:09:07
Ubuntu 18.04 ELS linux 4.15.0 5.5 MEDIUM Released CLSA-2024:1710946883 2024-03-20 17:09:57